-- MySQL dump 10.13  Distrib 5.7.38, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_gcm
-- ------------------------------------------------------
-- Server version	5.6.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `appcandsum`
--

DROP TABLE IF EXISTS `appcandsum`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `appcandsum` (
  `APPNO` varchar(25) NOT NULL DEFAULT '',
  `FDATE` date DEFAULT NULL,
  `FPAYMENTYPE` varchar(50) DEFAULT NULL,
  `FDEGREE` varchar(10) CHARACTER SET latin1 NOT NULL DEFAULT '',
  `FEXAMNO` varchar(5) DEFAULT NULL,
  `FCOLLCODE` varchar(10) DEFAULT NULL,
  `FREGNO` varchar(10) CHARACTER SET latin1 NOT NULL,
  `FCATEGORY` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FSEX` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FAPPEARA` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEA` decimal(10,2) DEFAULT NULL,
  `FRECPTNOA` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEA` date DEFAULT NULL,
  `FAPPEARB` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEB` decimal(10,2) DEFAULT NULL,
  `FRECPTNOB` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEB` date DEFAULT NULL,
  `FAPPEARC` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEC` decimal(10,2) DEFAULT NULL,
  `FRECPTNOC` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEC` date DEFAULT NULL,
  `FAPPEARD` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEED` decimal(10,2) DEFAULT NULL,
  `FRECPTNOD` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATED` date DEFAULT NULL,
  `FAPPEARE` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEE` decimal(10,2) DEFAULT NULL,
  `FRECPTNOE` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEE` date DEFAULT NULL,
  `FAPPEARF` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEF` decimal(10,2) DEFAULT NULL,
  `FRECPTNOF` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEF` date DEFAULT NULL,
  `FAPPEARG` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEG` decimal(10,2) DEFAULT NULL,
  `FRECPTNOG` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEG` date DEFAULT NULL,
  `FAPPEARH` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEH` decimal(10,2) DEFAULT NULL,
  `FRECPTNOH` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEH` date DEFAULT NULL,
  `FAPPEARI` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEI` decimal(10,2) DEFAULT NULL,
  `FRECPTNOI` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEI` date DEFAULT NULL,
  `FAPPEARJ` varchar(5) CHARACTER SET latin1 DEFAULT NULL,
  `FEXAMFEEJ` decimal(10,2) DEFAULT NULL,
  `FRECPTNOJ` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATEJ` date DEFAULT NULL,
  `FRECPTNO` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `FRECPTDATE` date DEFAULT NULL,
  `FTOTALFEE` decimal(10,2) DEFAULT NULL,
  `FREMARKS` varchar(100) CHARACTER SET latin1 DEFAULT NULL,
  `FYEAR` int(4) DEFAULT NULL,
  `FEXAMTYPE` varchar(4) CHARACTER SET latin1 DEFAULT NULL,
  `FPHOTOPATH` varchar(50) DEFAULT NULL,
  `FAPPNO` varchar(8) CHARACTER SET latin1 DEFAULT NULL,
  `FLOGNAME` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `FLOGDATE` datetime DEFAULT NULL,
  `FDELETED` varchar(5) CHARACTER SET latin1 DEFAULT 'FALSE',
  `FCNTRCODE` varchar(4) CHARACTER SET latin1 DEFAULT NULL,
  `FGENDER` varchar(10) CHARACTER SET latin1 DEFAULT NULL,
  `FFRESHEXAM` varchar(1) DEFAULT NULL,
  `FACKDATE` datetime DEFAULT NULL,
  `FACKUSER` varchar(20) DEFAULT NULL,
  `FFEETYPE` varchar(25) DEFAULT NULL,
  `FPAYMENTREMARKS` text CHARACTER SET latin1,
  `FPAYMENTSTATUS` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FPAYMENTCONFIRM` varchar(50) CHARACTER SET latin1 DEFAULT NULL,
  `FAPPLASTDATE` date DEFAULT NULL,
  `FPAYGATEWAY` varchar(20) DEFAULT NULL,
  `internal_code` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fpaymenttype` varchar(100) DEFAULT NULL,
  `forderid` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`internal_code`),
  UNIQUE KEY `idx_unq` (`APPNO`),
  KEY `FCOLLCODE` (`FCOLLCODE`),
  KEY `FDEGREE` (`FDEGREE`),
  KEY `FEXAMNO` (`FEXAMNO`),
  KEY `NewIndex1` (`APPNO`,`FDEGREE`,`FEXAMNO`,`FCOLLCODE`,`FREGNO`),
  KEY `NewIndex2` (`APPNO`,`FCOLLCODE`),
  KEY `NewIndex3` (`APPNO`),
  KEY `NewIndex4` (`FREGNO`),
  KEY `NewIndex5` (`FDEGREE`,`FREGNO`),
  KEY `NewIndex6` (`FDEGREE`,`FREGNO`,`APPNO`)
) ENGINE=InnoDB AUTO_INCREMENT=10494 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `appcandsum`
--

LOCK TABLES `appcandsum` WRITE;
/*!40000 ALTER TABLE `appcandsum` DISABLE KEYS */;
/*!40000 ALTER TABLE `appcandsum` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-07-23 10:18:17
